[Numpy-discussion] numpy segv on OpenBSD

Damien Miller djm at mindrot.org
Thu Jun 15 00:24:08 CDT 2006

On Thu, 15 Jun 2006, Damien Miller wrote:

> Hi,
> I'm trying to make an OpenBSD package on numpy-0.9.5, but it receives a

bah, I'm actually using numpy-0.9.8 (not 0.9.5).


More information about the Numpy-discussion mailing list